/* Agency Navigation Template - Version 2.5 */

/**************************************NAVIGATION**************************************/

.leftcolumn {
	background-color: #DAF0F9;	
}

/*This is the div for the navigation colomn on left*/
#mainNav {
	font: bold 1em helvetica, arial, verdana, sans-serif; 
	font-size:0.95em;
	color:#fff;
	padding: 0.7em 0 0;
	width:170px;
	margin: 0px;
	margin-top: 5px;
	-moz-border-top-left-radius: 0.5em;
	-webkit-border-top-left-radius: 0.5em;
	border-top-left-radius: 0.5em;
	background:  url(../img/site/mainNavbkgd.gif) repeat-x left top;
	background-color: #DAF0F9;	
}

#mainNav li, #mainNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


/*****************************BASIC ANCHOR(a) STYLING******************************/
#mainNav ul li a {
	color: #fff;
	display: block; 
	text-align: left; 
	padding: 2px 2px 2px 24px; 
	margin: 0px 0px 0.3em 0px; 
	background: url(../img/site/mainnav/arrow1.gif)  left no-repeat; 
 	text-decoration: none; 
	line-height: 19px;
	font-size:1em;
}

#mainNav a:hover {
	color: #99D9E8;
	background: url(../img/site/mainnav/arrow2.gif) left no-repeat; 
	text-decoration: none; 
}

/***********************ACTIVE LIGHT BLUE BAR SELECTOR******************************/
#pageContainer.home #mainNav li.home a, 
#pageContainer.home #mainNav li.home a:hover,
#mainNav ul li.selected a,	
#mainNav ul li.selected a:hover {
	color: #194B80;
	background: url(../img/site/arrowon.gif) left no-repeat;
	background-color: #d5effa;
	-moz-border-top-left-radius: 0.5em;
	-moz-border-bottom-left-radius: 0.5em; 
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-bottom-left-radius: 0.5em; 
	border-top-left-radius: 0.5em;
	border-bottom-left-radius: 0.5em;
	margin-left: 5px;
	margin-top: -3px;
	border: solid .1em #fff;
	border-right: none;
	padding-left: 19px;	
}



/****************************BASIC ANCHOR(a) STYLING - SUB NAV********************************/
#mainNav .moreInfo ul li a {
	background: url(../img/site/mainnav/subnav.gif)  left no-repeat; 
	list-style-image: none;
	list-style-type: square;
	font-size: 0.95em;
	color: #fff;
	margin-left: 10px;
	margin-bottom: 0;	
	padding-left: 15px;
	padding-right: 5px;
	font-weight: normal;
	border: none;	
}

#mainNav .moreInfo ul li a:hover {
	color: #97D9E8; 
	background: url(../img/site/mainnav/subnav.gif)  left no-repeat;
	border: none;  
	padding-left: 15px;
	margin-left: 10px;
}

#mainNav .moreInfo ul li.selected a,
#mainNav .moreInfo ul li.selected a:hover {
	font-weight: bold;
	color: #9FDDEB;
} 




/*\*/
* html #mainNav ul li a {height: 19px; } 
/* #mainNav block links -- IE Bug.  Thanks, Holly! */
 
/*\*/
* html #mainNav ul li#about {height: 19px; margin-top: 0px;  } 
/* #mainNav block links -- IE Bug.  Thanks, Holly! */

/* IE 7 Menu fix */
*+html #mainNav ul li#plates span.close a{margin-top: -15px; }








